! source file: /Users/jfidler/work/UVic_ESCM/2.9/source/common/co2data.F
      subroutine co2emitdata

      return
      end

      subroutine co2ccndata

      return
      end

      subroutine satdata

      return
      end
